# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

3=Anadi n usenneftaɣ %1$S…
4=iqqen ɣer %1$S…
5=Tuzzna n usuter ɣer %1$S…
6=Armas n isefka seg %1$S…
7=Tuqqna ɣer %1$S…
8=Taɣuṛi n isefka seg %1$S 
9=Tuzzna n isefka ɣer %1$S
10=Ittraju %1$S…
11=Anadi n %1$S…
12=Aselkem n usenker n tuqqna TLS akked %1$S…
13=Asenker n tuqqna TLS ifuk akked %1$S…

RepostFormData=Asebter-agi web la yettwaɣad ɣer wadeg nniḍen. Tebɣiḍ ad tazneḍ i tikelt nniḍen isefka n tferkit tessekcmeḍ yakan ɣer usebter amaynut?

# Directory listing strings
DirTitle=Amatar n %1$S
DirGoUp=Ɣer ukaram n uswir unnig
ShowHidden=Sken tiɣawsiwin yeffren
DirColName=Isem
DirColSize=Teɣzi
DirColMTime=Asnifel aneggaru
DirFileLabel=Afaylu: 

SuperfluousAuth=Aqli-k a tettedduḍ ad teqqneḍ ɣer usmel "%1$S" s useqdac "%2$S", acu kan, asmel-agi web ur isri ara asesteb. Yezmer d albaɛḍ la yettaɛraḍen ad k-ikellex.\n\n"%1$S" d asmel web aniɣer tebɣiḍ ad terzuḍ?
AutomaticAuth=Aqli-k a tettedduḍ ad teqqneḍ ɣer usmel "%1$S" s useqdac "%2$S".

TrackerUriBlocked=Taɣbalut di “%1$S” tettusewḥel acku asewḥel n ugbur yermed.
UnsafeUriBlocked=Taɣbalut di “%1$S” tesweḥli-tt tunigin taɣelsant.
# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=Aɣbalu ɣer tansa “%1$S” yettusewḥel ssebba n uqerru-ines n Cross-Origin-Resource-Policy (neɣ imi ulac-it). Wali %2$S
CookieBlockedByPermission=Asuter n unekcum Ɣer inagan n tuqqna neƔ Ɣer uklas di “%1$S” yettwasewḥel Ɣef sebba n usugenn n tisirag n inagan n tuqqna.
CookieBlockedTracker=Asuter n unekcum Ɣer inagan n tuqqna neƔ Ɣer uklas di “%1$S” yettwasewḥel acku yekka-d seg uneḍfar u asewḥel n ugbur yermed.
CookieBlockedAll=Asuter n unekcum Ɣer inagan n tuqqna neƔ Ɣer uklas di “%1$S” yettwasewḥel acku nsewḥal akk isutar n aneckum Ɣer uklas.
CookieBlockedForeign=Asuter n unekcum Ɣer inagan n tuqqna neƔ Ɣer uklas di “%1$S” yettwasewḥel acku nsewḥal akk isutar n aneckum Ɣer uklas n wis kraḍ u asewḥel n ugbur yermed.
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Anagi n tuqqna yettwabḍan neɣ anekcumn n uklas yettunefk i “%1$S” acku yuli-d deg usatal wis kraḍ, rnu beṭṭu n waddad asmussan yermed.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Anekcum ittusireg s wudem awurman i uɣbalu “%2$S” deg “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Anekcum Ɣer uklas ittusireg s wudem awurman i uɣbalu “%2$S” deg “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Anekcum ɣer uklas yettusireg s wudem awurman i uɛzal n uḥric amezwaru "%2$S" deg "%1$S".

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Anagi n tuqqna “%1$S” yettwagi acku ɣer-s amyerr “sameSite=none” maca ixuṣṣ-it umyerr “secure”.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Anagi n tuqqna “%1$S” ad yettwagi acku ɣer-s imyerr “sameSite” yettusbadu ɣer “None” s war imyerr “secure”. Akken ad tissineḍ ugar ɣef  yimyerr “sameSite“, ɣer %2$S
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Anagi n tuqqna “%1$S” ɣur-s tasertit “sameSite” yettusbadun ɣer “lax” acku ixuṣṣ-it imyerr “sameSite”, yerna “sameSite=lax” d azal amezwer i yimyerr-a.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Anagi n tuqqna “%1$S” ur yesɛi ara azal n yimyerr ilaqen “sameSite” i ilaqen. Ɣer sdat, inagan n tuqqna war imyerr “sameSite” neɣ s yir azal ad ttwaḥesben am “lax”. Aya yemmal-d belli anagi n tuqqna ur yettuɣal ara ad yettwazen deg yisatalen wis kraḍ. Ma yella d asnas-inek·inem icudd ɣer unagi-a n tuqqna deg usatal am wagi , rnu-as imyerr “sameSite=none“. Akken ad tissineḍ ugar, ɣef yimerr  “sameSite“, ɣer %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Yir azal “SameSite“ i unagi n tuqqna “%1$S”. Azalen i yettusefraken d: “Lax“, “Strict“, “None“.
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Anagi n tuqqna “%1$S” mačči d ameɣtu acku teɣzi-ines meqqret aṭas. Teɣzi tafellayt d %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Anagi n tuqqna “%1$S”mačči d ameɣtu acku teɣzi n webrid-is meqqret aṭas. Teɣzi tafellayt d %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Anagi n tuqqna “%1$S” yettwagi si tsirag yesbadu useqdac.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Anagi n tuqqna “%1$S” yettwagi ssebba n yisekkilen arimeɣta yellan deg yisem.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Anagi n tuqqna “%1$S” yettwagi i taɣult tarameɣtut.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Anagi n tuqqna “%1$S” yettwagi i uzwir arameɣtu.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Anagi n tuqqna “%1$S” yettwagi seg yisekkilen arimeɣta yellan deg wazal.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Anagi n tuqqna “%1$S” yettwagi acku yella yakan unagi n tuqqna n HTTP kan, maca asekript yeεreḍ ad isekles yiwen n umaynut.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Anagi n tuqqna “%1$S” yettwagi acku anagi n tuqqna ur nelli n HTTPS ur yezmir ara ad yettusbadu d “aɣelsan”.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Anagi n tuqqna “%1$S” yettwagi am wis kraḍ.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Anagi n tuqqna “%1$S” ur yettwaqbal ara acku yella unagi n tuqqna d “aɣelsan”.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Anagi n tuqqna “%1$S” ur yettwaqbal ara acku yemmut yakan.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Inagi n tuqqna “%1$S” yettwagi acku yella deg umnaḍ n yigrismal, “SameSite”-ines d “Lax” neɣ d “Strict".

# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Anagi n tuqqna “%1$S” s wazal n yimyerr “SameSite” “Lax” neɣ "Strict” yettwakkes ssebba n ubeddel n tnila gar yismal.

# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Ɣur-k: '%1$S' d aqbuṛ, ma ulac aɣilif, seqdec '%2$S'
